body
{
	font-family: "adelle", times, serif;
	font-weight: lighter;
	color: #57575b;
	line-height: 1.5;
	font-size: 16px;
}

section
{
	margin: 35px 0;
}

p
{
	font-size: 16px;
	line-height: 24px;
	font-weight: 100;
	margin: auto auto 1em auto;
}

p.small-p
{
	font-size: 14px;
	line-height: 22px;
	font-weight: 100;
	margin: auto auto 1em auto;
}

strong
{
	font-weight: bold;
}

a
{
	color: #00aeef;
}

/** Clearfix */
	.cf:before,
	.cf:after {
	    content: " "; /* 1 */
	    display: table; /* 2 */
	}

	.cf:after {
	    clear: both;
	}

	/**
	 * For IE 6/7 only
	 * Include this rule to trigger hasLayout and contain floats.
	 */
	.cf {
	    *zoom: 1;
	}
/* Clearfix **/

/** Headings */
	h1, h2, h3, h4, h5, h6,
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
	{
		font-family: "AvantGardeLT", arial, sans-serif;
		color: #00aeef;
		font-weight: 700;
	}
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
	{
		text-decoration: underline;
	}

	h1
	{
		font-size: 50px;
		text-transform: uppercase;
		font-weight: 700;
		line-height: 52px;
	}

	h2
	{
		font-size: 40px;
		font-weight: 300;
		text-transform: uppercase;
		line-height: 42px;
	}

	h3
	{
		font-size: 24px;
	}

	#page-slideshow h3
	{
		color: #cccccc
	}

	h4, 
	h5
	{
		color: #f9a616;
	}

	h4
	{
		font-size: 24px;
	}

	h5
	{
		font-size: 16px;
	}
/** Headings */

/** Lists */
	/** Definition Lists */
		dl
		{
			overflow: hidden;
		}
		dt, dd
		{
			float: left;
		}

		dt
		{
			font-weight: bold;	
			clear: left;
			margin-right: .5em;
		}
		dd
		{
		}
	/* Definition Lists **/
/* Lists **/

/** Header */
	#site-header
	{
		font-family: "AvantGardeLT", arial, sans-serif;
	}

	#logo
	{
		height: 34px;
		width: 340px;
	}

	/** Mainnav */
		#mainnav
		{
			font-family: "AvantGardeLT", arial, sans-serif;
			font-weight: 300;
			font-size: 16px;
		}
	/* Mainnav **/

	/** Social Links */

	.social-link-svg {
		fill: #ccc;
	}

	/* Social Links **/

	/** Account Links ITCAvantGardePro Bk */
		#account-welcome
		{
			font-size: 18px;
			
		}

		#account-welcome a
		{
			color: #000;
		}
	/* Account **/

	/** Live Search */
		#live-search input
		{
			display: block;
			float: left;
		}

		#live-search input[type=text]
		{
			height: 24px;
			width: 218px;
			padding: 2px 10px;
			border: solid 1px #f9a519;
			font-size: 14px;
			text-transform: uppercase;
		}

		#live-search button
		{
			margin-left: -31px;
			width: 30px;
			border: none;
			padding: 0;
			height: 30px;
			background: #f9a519;
			font-family: "AvantGardeLT", arial, sans-serif;
			text-transform: uppercase;
			font-size: 14px;
			color: #fff;
			text-align: center;
		}

	/* Live Search **/
/* Header **/

/** Footer */
	#site-footer
	{
		font-family: "AvantGardeLT", arial, sans-serif;	
	}

	#footer-text p
	{
		font-size: 14px;
		line-height: 1.4;
		margin: 0;
	}

	#footernav ul li.i0:before
	{
		/*content: ' \2022  ';*/
		content: ' /  ';
	}

	#footernav ul li.i0:first-child:before
	{
		content: '';
	}
/* Footer **/

/** Content Header */
	#content header
	{
		font-family: "AvantGardeLT", Arial, sans-serif;
	}

	#main>header .by-line,
	#main>header #event-date
	{
		margin: 10px auto 5px auto;
	}
/* Content Header **/

/** Sectionnav */
	#sectionnav
	{
		width:			140px;
		font-family: 	"AvantGardeLT", arial, sans-serif;
		font-size:		16px;
	}

	#sectionnav a
	{
		color: 			#57575b;
		font-weight:	700;
		line-height: 	1.4;
		display:		block;
	}

	#sectionnav a.a0,
	#sectionnav a.active,
	#sectionnav a:hover
	{
		color: 			#f9a616;
		font-weight:	bold;
	}

	#sectionnav a.a0
	{
		font-size: 		30px;
		font-weight: 	400;
		line-height: 	1;
		margin-bottom: 	20px;
	}

	#sectionnav ul
	{
		list-style:			none;
		margin:				0px;
		padding:			0px;
	}

	#sectionnav li
	{
		margin:				10px 0px;
		padding:			0px;
	}

	#sectionnav ul.m2 a
	{
		margin-left:		15px;
		font-weight: 		bold;
		font-size: 			13px;
	}
/* Sectionnav **/

/** Filters */
	#filters select
	{
		width: 100%;
	}

	.list-filter
	{
		font-weight: 300;
		font-family: "AvantGardeLT", arial, sans-serif;
		margin-bottom: 16px;
	}

	.list-filter h4
	{
		color: #59595b;
		margin: 0;
		padding: 0;
		font-size: 16px;
		font-weight: 300;
		line-height: 2;
	}
	
	.list-filter ul.list-filter-options
	{
		list-style: none;
		padding: 0 0 0 16px;
		margin: 0;
		font-size: 16px;
		line-height: 2;
	}

	.list-filter.open ul.list-filter-options
	{
		display: block;
	}
	
	.list-filter a
	{
				color: #59595b;
	}

	.list-filter a.selected
	{
		font-weight: bold;
	}

	#filter-trigger
	{
		display: none;
	}

	.list-filter .clear-filter-trigger
	{
		display: block;
		/*border-top: 1px solid #77777b;*/
		font-weight: bold;
		margin-top: 10px;
		margin-left: 20px;
		font-size: 14px;
		color: #00aeef;
	}

/* Filters **/

/** Tags Display */
	nav.tags
	{
		font-family: "AvantGardeLT", arial, sans-serif;
		font-style: italic;
		overflow: hidden;
		margin-top: 15px;
	}

	nav.tags ul
	{
		display: inline;
	}

	nav.tags label
	{
		float: none;
		display: inline;
		font-weight: bold;
		/*color: #00aeef;*/
	}

	nav.tags li
	{
		display: inline;
	}

	nav.tags li a
	{
		color: #57575b;
	}

	nav.tags li:after
	{
		content: ', ';
	}

	nav.tags li:last-child:after
	{
		content: '';
	}
/* Tags Display **/

/** Blocks */
	.content-block
	{
		/* apply clear fix to block */
		overflow: hidden;
	}


	.content-block .column
	{
		width: 350px;
		float: left;
	}

	.content-block .column:last-child
	{
		margin-left: 20px;
	}

	.content-block.slideshow .caption
	{
		background: #56575a;
		color: #ffffff;
		font-size: 16px;
		line-height: 2;
		padding: 15px 25px;
		font-family: "AvantGardeLT", arial, sans-serif;
	}

	.content-block.slideshow .caption h6
	{
		color: #ffffff;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: bold;
		margin: 0;
	}

	.content-block img
	{
		display: block;
	}

	.content-block iframe
	{
		width: 720px;
		height: 419px;
		display: block;
	}

	.content-block .column iframe
	{
		width: 350px;
		height: 204px;
	}

	.content-block .caption
	{
		background: #59595b;
		color: #fff;
		font-family: "AvantGardeLT", arial, sans-serif;
		font-size: 16px;
		padding: 15px 25px;
	}

	.content-block .caption h3
	{
		color: #fff;
		font-size: 16px;
	}

	/** Content Block Slideshow */
		.block-slideshow
		{
			background: #57575b;
			overflow: hidden;
			position: relative;
		}

		.block-slideshow .slides
		{
			width: 720px;
			margin: auto;
			box-shadow: 0px 0px 120px 30px #242021;
			padding: 0;
		}

		.column.block-slideshow .slides
		{
			width: 350px;
		}

		.block-slideshow .slides li
		{
			position: relative;
		}

		.block-slideshow .slides li img
		{
			width: 100%;
		}

		.block-slideshow .slides li .slide-content
		{
			position: absolute;
			top: 50px;
		}

		.block-slideshow .slides li .slide-content h3
		{
			font-size: 50px;
			text-transform: uppercase;
		}

		.block-slideshow .slides li.text-position-left .slide-content
		{
			left: 20px;
			text-align: left;
		}

		.block-slideshow .slides li.text-position-right .slide-content
		{
			right: 20px;
			text-align: right;
		}

		.block-slideshow .flex-direction-nav
		{
			width: 100%;
			height: 	100%;
			position: absolute;
			top: 		50%;
			margin: auto;
			padding: 0;
		}

		.block-slideshow .flex-prev,
		.block-slideshow .flex-next
		{
			padding: 0;
			width: 17px;
			height: 21px;
			background: transparent url(/site/images/icons/block_slideshow_nav_buttons.png) 0 0 no-repeat;
			text-indent: -12000px;
			opacity: 1;
			z-index: auto;
			top: -10px;
		}

		.block-slideshow .flex-prev
		{
			left: 10px;
		}

		.block-slideshow .flex-next
		{
			background-position: -21px 0;
			right: 10px;
		}
	/* Block Slideshow **/
/* Blocks **/

/** Sidebar */
	.sidebar-block
	{
		font-family: "AvantGardeLT", arial, sans-serif;
		line-height: 2;
		margin-bottom: 50px;
		font-size: 16px;
	}

	.sidebar-block .content p
	{
		margin-bottom: .25em;
	}
	.sidebar-block .content p:last-child
	{
		margin-bottom: 0;
	}

	.sidebar-block h4
	{
		font-size: 30px;
		line-height: 1;
		font-weight: 400;
	}

	.sidebar-block h6
	{
		line-height: 1.4;
	}

	.sidebar-block .image
	{
		margin-top: 15px;
	}

	.sidebar-block .form-container
	{
		display: none;
	}

	.sidebar-block .form-container.open
	{
		display: block;
	}

	.sidebar-block .expand-trigger,
	.sidebar-block .more-link
	{
		font-weight: bold;
	}

	.sidebar-block .expand-trigger:after,
	.sidebar-block .more-link:after
	{
		content: ' »';
		font-size: 16px;
	}
/* Sidebar **/

/** selectreplace styles */
	.selectreplace-wrapper
	{
		height: 30px;
		font-family: "AvantGardeLT", Arial, sans-serif;
		font-size: 14px;
		line-height: 30px;
	}

	.selectreplace-trigger
	{	
		height: 30px;
		padding-right: 32px;
		background: transparent url(/site/images/icons/select_up_down.png) top right no-repeat;
	}

	.selectreplace-trigger-text
	{
		border: solid 1px #f9a616;
		height: 28px;
		padding: 0 5px 0 11px;
	}

	.selectreplace-optionslist
	{
		background: #fff;
		border: solid 1px #f9a616;
		padding: 0;
		margin: 0;
	}

	.selectreplace-optionslist a
	{
		/*height: 28px;*/
		display: block;
		padding: 5px 5px 5px 11px;
		line-height: 1.2;
	}

	.selectreplace-optionslist a.selected
	{
		background-color: #f9a616;
	}
	.selectreplace-optionslist a:hover
	{
		background-color: #F7C774;
	}
/* selectreplace styles **/

/** Page Slideshows */
	#page-slideshow .slides p
	{
		color: #cccccc;
		width: 400px;
	}

	#page-slideshow .slide-content
	{
		width: 75%;
	}
/* Page Slideshows **/

/** Carousel Styles */
	.item-list.flex-carousel
	{
		position: relative;
	}

	.item-list.flex-carousel .flex-direction-nav
	{
		position: static;
		overflow: visible;
		top: 0;
		left: 0;
		color: #0e0;
		margin: 0;
		padding: 0;
	}

	.item-list.flex-carousel .flex-direction-nav li
	{
		margin: 0;
		padding: 0;
	}

	.flex-carousel .flex-prev,
	.flex-carousel .flex-next
	{
		width: 27px;
		height: 27px;
		background: transparent url(/site/images/icons/bg_direction_nav.png) 0 center no-repeat;
		text-indent: -12000px;
		padding: 0;
		opacity: 1;
		top: 40%;
	}

	.flex-carousel .flex-next
	{
		background-position: -30px 0px;

	}

	.flex-carousel li
	{
		margin-right: 5px;
	}
/* Carousel Styles **/

/** Comments and Ratings */
	#comments-ratings h2
	{
		font-size: 30px;
		color: #f9a616;
		font-weight: normal;
    	text-transform: none;
   	}

	#coments-ratings-views
	{
		border: solid 1px #57575b;
		border-width: 1px 0;
		margin: 14px 0 35px;
	}

 	#coments-ratings-forms
 	{
 		margin-top: 16px;	
 	}

 	#rate-or-comment-link
 	{
	 	font-weight: 300; 
	 	color: #57575b; 
	 	font-size: 16px; 
		font-family: "AvantGardeLT", arial, sans-serif;
 	}

	/** Comment Styles */
		#comments-ratings
		{
			margin-bottom: 40px;
		}
		#comments{
			/*margin-top: 0;*/
			width: 100%;
			color: #999999;
		}

		#comments article
		{
			font-size: 14px;
			margin: 35px 0;
		}

/*		#comments article:first-child
		{
			margin-top: 0;
		}
*/		#comments article img
		{
			float: left;
			margin-right: 10px;
		}

		#comments article header
		{
			line-height: 1;
			margin-bottom: .5em;
		}
		#comments article header time
		{
			font-style: italic;
		}
		#comments article header span.name,
		#comments article header span.name a
		{
			font-weight: bold;
			color: #00aeef
		}
		#comments article div{}
	/* Comment Styles **/

	/** Rating Widget Styles */
		#postrating
		{
			margin-bottom: 20px;
		}
		#ratings
		{
			margin-top: 15px;
			margin-bottom: 0;
		}
		.stars
		{
			display: inline-block;
			margin: 0;
			padding: 0;
			margin-right: 10px;
			list-style: none;
			height: 15px;
			line-height: 15px;
			vertical-align: baseline;
		}

		.stars a,
		.stars span,
		.stars .star,
		.stars .half-star
		{
			display: inline-block;
			text-indent: -1200px;
			height: 15px;
			width: 15px;
			background: transparent url('/site/images/icons/rating_states.png') 0 0 no-repeat;
			line-height: 15px;
			vertical-align: middle;
		}

		.stars .star
		{
			background-position: 0 -15px;
		} 
		
		.stars .half-star
		{
			background-position: -15px -15px;
		}

		.stars a:hover
		{
			background-position: 0 -30px;
		}

		.average-rating,
		#post-rating
		{
			line-height: 20px;
			height: 20px;
		}

		.average-rating .stars,
		#post-rating
		{
			line-height: 24px;
			height: 24px;
		}

		.average-rating .stars span,
		.average-rating .stars .star,
		.average-rating .stars .half-star
		{
			height: 20px;
			width: 20px;
			background: transparent url('/site/images/icons/average_rating_states.png') 0 0 no-repeat;
			line-height: 20px;
		}

		.average-rating .stars .star
		{
			background-position: 0 -40px;
		} 
		
		.average-rating .stars .half-star
		{
			background-position: 0 -20px;
		}

		.average-rating-number
		{
			font-weight: bold;
			text-align: center;
			display: inline-block;
			width: 26px;
			height: 20px;
			line-height: 20px;
			background: #414142;
			border-radius: 2px;
			color: #fff;
			font-size: 12px;
			vertical-align: middle;
		}

		#post-rating .stars a,
		/*#post-rating .stars a:hover,*/
		#post-rating .stars .star,
		#post-rating .stars .no-star
		{
			height: 20px;
			width: 20px;
			background: transparent url('/site/images/icons/post_rating_states.png') 0 0 no-repeat;
			line-height: 20px;
		}

		/*#post-rating .stars a:hover,*/
		#post-rating .stars a.hover
		{
			background-position: 0 -20px;
		}

		#post-rating .stars .star
		{
			background-position: 0 -40px;
		}

		#post-rating .stars .no-star
		{
			background-position: 0 -60px;
		}

	/* Rating Widget Styles **/
/* Comments and Ratings **/

/** SimpleModal Styles */
	#simplemodal-overlay
	{
		background: #333;
		opacity: .7;
		z-index: 3200 !important;
	}

	#simplemodal-container
	{
		border: solid 1px #f9a616;
		background: #fff;
		/*padding: 20px;*/
		padding: 50px;
		min-height: 200px;
		height: auto!important;
		box-shadow: 2px 2px 5px rgba(96,96,96,.7);
		z-index: 3201 !important;
	}

	#simplemodal-container a.modalCloseImg {
		background:url(/site/images/icons/dialog_close.png) no-repeat; /* adjust url as required */
		width:112px;
		height:30px;
		display:inline;
		z-index:3200;
		position:absolute;
		top:11px;
		right:50px;
		cursor:pointer;
	}
/* SimpleModal Styles **/

/** Jquery LiveSearch */
	#jquery-live-search
	{
		background: rgba(256,256,256,.9);
		z-index: 12003;
		/*width: 218px !important;*/
		padding: 10px 0;
		/*border: solid 1px #efefef;*/
		/*box-shadow: 0 0 10px 2px #57575b;*/
	}
	#jquery-live-search a
	{
		font-family: "AvantGardeLT", arial, sans-serif;
		font-weight: bold;
		font-size: 14px;
		color: #57575b;
		display: block;
		padding: 5px 14px;
		line-height: 1.4;
	}
	#jquery-live-search a:hover
	{
		background: #f9a616;
	}

	#jquery-live-search a.view-all
	{
		margin: 10px 0;
	}
/* Jquery LiveSearch **/

/** Share Widget */
	#share
	{
		font-family: "AvantGardeLT", Arial, sans-serif;
		font-size: 16px;
		height: 25px;
		margin: 20px auto 0px auto;
	}
	#share ul
	{
		list-style: none;
		margin: -19px 0 0 0;
		padding: 0;
		float: left;
	}
	#share label
	{
		float: left;
		line-height: 16px;
	}
	#share li
	{
		display: inline-block;
		height: 16px;
		vertical-align: bottom;
		margin-left: 8px;
	}
	#twitter-widget-0,
	.IN-widget
	{
		margin-top: 4px;
	}
	#___plusone_0 {
		margin-top: 4px!important;
	}
/* Share Widget **/


/** Formatter Styles */
	.tinymce p
	{
		font-size: 16px;
		font-family: "adelle", times, serif;
		font-weight: normal;
	}
	.mceListBoxMenu .section-head,
	.mceListBoxMenu .section-subhead
	{
		font-size: 25px !important;
	}
	.section-head
	{
		font-size: 50px;
	}
	.section-subhead
	{
		font-size: 30px;
		font-weight: 300;
	}

	.section-subhead-med
	{
		font-size: 24px;
		font-weight: 300;
	}

	.section-subhead-sm
	{
		font-size: 18px;
		font-weight: 300;
	}

	.blue
	{
		color: #00aeef;
	}

	.orange
	{
		color: #f9a616;
	}

	.sans-serif
	{
		font-family: "AvantGardeLT", Arial, sans-serif;
		font-size: 16px;
	}

	.small-sans-serif
	{
		font-family: "AvantGardeLT", Arial, sans-serif;
		font-size: 14px;
	}

	.story-quote
	{
		font-family: "AvantGardeLT", Arial, sans-serif;
		color: #000;
		font-size: 48px;
		padding: 0;
	}

	.box-quote
	{
		color: #fff;
		font-size: 30px;
		font-style: italic;
		padding: 25px 30px;
		background: #56575a;

	}

	.drop-quote
	{
		font-family: "AvantGardeLT", Arial, sans-serif;
		color: #000;
		font-size: 40px;
		line-height: 46px;
		padding: 0;
	}
/* Formatter Styles **/

/** Popup Styles*/
	body.popup
	{
		background: #fff;
	}

	body.popup header
	{
		margin-bottom: 10px;
	}

	body.popup h1
	{
		font-size: 30px;
		text-transform: none; 
		margin: 10px auto;
		font-weight: 300;
	}

	body.popup>article
	{
		width: 720px;
		margin: auto;
	}

	body.popup .content-block.video-wrapper iframe
	{
		width: 512px;
		height: 289px;
	}

	body.popup #comments-ratings,
	body.popup .related-content
	{
		display: none;
	}
/* Popup Styles **/

/*---------------------------------------------------------------------------------------------------------
//	Page links
//-------------------------------------------------------------------------------------------------------*/
nav#pagelinks
{
	margin-top:					10px;
	margin-left: 				20px;
	padding:					20px 0px;
	line-height:				24px;
	font-size:					14px;
}

nav#pagelinks ul,
nav#pagelinks li
{
	display:					inline;
	margin:						0px;
	padding:					0px;
}
nav label
{
	float:						left;
	margin-right:				1em;
}

nav#pagelinks a
{
	display:					block;
	float:						left;

	margin:						0px 10px 0px 0px;
	padding:					0px 10px;
	background-color:			#E3E3E3;

	text-align:					center;
}

nav#pagelinks a.currentpage
{
	background-color:			#eeeeee;
	color:						#333333;
}
